body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:link {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:active {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#news a:link {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
#news a:hover {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
#news a:active {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
#news a:visited {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
#news_detail01 a:link {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #003CFF;
	text-decoration: underline;
}
#news_detail01 a:hover {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #003CFF;
	text-decoration: underline;
}
#news_detail01 a:active {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #003CFF;
	text-decoration: underline;
}
#news_detail01 a:visited {
	font-family: "宋体", Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #003CFF;
	text-decoration: underline;
}
.tx {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #5C5C5C;
}
.news_text {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.lan {
	font-family: "黑体";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #0D94D3;
}
.TX {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.cutx {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.download_text {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #626262;
}
